/* Copyright 2016 DotControl */

.no-touch .reveal {
    opacity: 0
}

@keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0px)
    }
    40% {
        transform: translateY(-10px)
    }
    60% {
        transform: translateY(-5px)
    }
}

@keyframes flash {
    0%,
    50%,
    100% {
        opacity: 1
    }
    25%,
    75% {
        opacity: 0
    }
}

@keyframes jello {
    11.1% {
        transform: none
    }
    22.2% {
        transform: skewX(-12.5deg) skewY(-12.5deg)
    }
    33.3% {
        transform: skewX(6.25deg) skewY(6.25deg)
    }
    44.4% {
        transform: skewX(-3.125deg) skewY(-3.125deg)
    }
    55.5% {
        transform: skewX(1.5625deg) skewY(1.5625deg)
    }
    66.6% {
        transform: skewX(-0.78125deg) skewY(-0.78125deg)
    }
    77.7% {
        transform: skewX(0.39063deg) skewY(0.39063deg)
    }
    88.8% {
        transform: skewX(-0.19531deg) skewY(-0.19531deg)
    }
    100% {
        transform: none
    }
}

@keyframes pulse {
    0% {
        transform: scale(1)
    }
    50% {
        transform: scale(1.1)
    }
    100% {
        transform: scale(1)
    }
}

@keyframes rubberBand {
    0% {
        transform: scale3d(1, 1, 1)
    }
    30% {
        transform: scale3d(1.25, 0.75, 1)
    }
    40% {
        transform: scale3d(0.75, 1.25, 1)
    }
    50% {
        transform: scale3d(1.15, 0.85, 1)
    }
    65% {
        transform: scale3d(0.95, 1.05, 1)
    }
    75% {
        transform: scale3d(1.05, 0.95, 1)
    }
    100% {
        transform: scale3d(1, 1, 1)
    }
}

@keyframes shake {
    0%,
    100% {
        transform: translateX(0)
    }
    10%,
    30%,
    50%,
    70%,
    90% {
        transform: translateX(-10px)
    }
    20%,
    40%,
    60%,
    80% {
        transform: translateX(10px)
    }
}

@keyframes swing {
    20%,
    40%,
    60%,
    80%,
    100% {
        transform-origin: top center
    }
    20% {
        transform: rotate(15deg)
    }
    40% {
        transform: rotate(-10deg)
    }
    60% {
        transform: rotate(5deg)
    }
    80% {
        transform: rotate(-5deg)
    }
    100% {
        transform: rotate(0deg)
    }
}

@keyframes tada {
    0% {
        transform: scale(1)
    }
    10%,
    20% {
        transform: scale(0.9) rotate(-3deg)
    }
    30%,
    50%,
    70%,
    90% {
        transform: scale(1.1) rotate(3deg)
    }
    40%,
    60%,
    80% {
        transform: scale(1.1) rotate(-3deg)
    }
    100% {
        transform: scale(1) rotate(0)
    }
}

@keyframes wobble {
    0% {
        transform: translateX(0%)
    }
    15% {
        transform: translateX(-25%) rotate(-5deg)
    }
    30% {
        transform: translateX(20%) rotate(3deg)
    }
    45% {
        transform: translateX(-15%) rotate(-3deg)
    }
    60% {
        transform: translateX(10%) rotate(2deg)
    }
    75% {
        transform: translateX(-5%) rotate(-1deg)
    }
    100% {
        transform: translateX(0%)
    }
}

@keyframes bounceIn {
    0% {
        opacity: 0;
        transform: scale(0.3)
    }
    50% {
        opacity: 1;
        transform: scale(1.05)
    }
    70% {
        transform: scale(0.9)
    }
    100% {
        transform: scale(1)
    }
}

@keyframes bounceInDown {
    0% {
        opacity: 0;
        transform: translateY(-2000px)
    }
    60% {
        opacity: 1;
        transform: translateY(30px)
    }
    80% {
        transform: translateY(-10px)
    }
    100% {
        transform: translateY(0)
    }
}

@keyframes bounceInLeft {
    0% {
        opacity: 0;
        transform: translateX(-2000px)
    }
    60% {
        opacity: 1;
        transform: translateX(30px)
    }
    80% {
        transform: translateX(-10px)
    }
    100% {
        transform: translateX(0)
    }
}

@keyframes bounceInVan {
    0% {
        opacity: 0;
        transform: translate(-2000px, 0)
    }
    50% {}
    60% {
        opacity: 1;
        transform: translate(25px, 0) rotate(0deg)
    }
    65% {
        transform: translate(30px, 0) rotate(5deg)
    }
    70% {
        transform: translate(30px, 0) rotate(0deg)
    }
    80% {
        transform: translate(-10px, 0) rotate(0deg)
    }
    100% {
        transform: translate(0, 0) rotate(0deg)
    }
}

@keyframes bounceInRight {
    0% {
        opacity: 0;
        transform: translateX(2000px)
    }
    60% {
        opacity: 1;
        transform: translateX(-30px)
    }
    80% {
        transform: translateX(10px)
    }
    100% {
        transform: translateX(0)
    }
}

@keyframes bounceInUp {
    0% {
        opacity: 0;
        transform: translateY(2000px)
    }
    60% {
        opacity: 1;
        transform: translateY(-30px)
    }
    80% {
        transform: translateY(10px)
    }
    100% {
        transform: translateY(0)
    }
}

@keyframes bounceOut {
    0% {
        transform: scale(1)
    }
    25% {
        transform: scale(0.95)
    }
    50% {
        opacity: 1;
        transform: scale(1.1)
    }
    100% {
        opacity: 0;
        transform: scale(0.3)
    }
}

@keyframes bounceOutDown {
    0% {
        transform: translateY(0)
    }
    20% {
        opacity: 1;
        transform: translateY(-20px)
    }
    100% {
        opacity: 0;
        transform: translateY(2000px)
    }
}

@keyframes bounceOutLeft {
    0% {
        transform: translateX(0)
    }
    20% {
        opacity: 1;
        transform: translateX(20px)
    }
    100% {
        opacity: 0;
        transform: translateX(-2000px)
    }
}

@keyframes bounceOutRight {
    0% {
        transform: translateX(0)
    }
    20% {
        opacity: 1;
        transform: translateX(-20px)
    }
    100% {
        opacity: 0;
        transform: translateX(2000px)
    }
}

@keyframes bounceOutUp {
    0% {
        transform: translateY(0)
    }
    20% {
        opacity: 1;
        transform: translateY(20px)
    }
    100% {
        opacity: 0;
        transform: translateY(-2000px)
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-20px)
    }
    100% {
        opacity: 1;
        transform: translateY(0)
    }
}

@keyframes fadeInDownBig {
    0% {
        opacity: 0;
        transform: translateY(-500px)
    }
    100% {
        opacity: 1;
        transform: translateY(0)
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-20px)
    }
    100% {
        opacity: 1;
        transform: translateX(0)
    }
}

@keyframes fadeInLeftBig {
    0% {
        opacity: 0;
        transform: translateX(-2000px)
    }
    100% {
        opacity: 1;
        transform: translateX(0)
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        transform: translateX(20px)
    }
    100% {
        opacity: 1;
        transform: translateX(0)
    }
}

@keyframes fadeInRightBig {
    0% {
        opacity: 0;
        transform: translateX(2000px)
    }
    100% {
        opacity: 1;
        transform: translateX(0)
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(30px)
    }
    100% {
        opacity: 1;
        transform: translateY(0)
    }
}

@keyframes fadeInUpBig {
    0% {
        opacity: 0;
        transform: translateY(50px)
    }
    33% {
        opacity: 0.4
    }
    100% {
        opacity: 1;
        transform: translateY(0)
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

@keyframes fadeOutDown {
    0% {
        opacity: 1;
        transform: translateY(0)
    }
    100% {
        opacity: 0;
        transform: translateY(20px)
    }
}

@keyframes fadeOutDownBig {
    0% {
        opacity: 1;
        transform: translateY(0)
    }
    100% {
        opacity: 0;
        transform: translateY(2000px)
    }
}

@keyframes fadeOutLeft {
    0% {
        opacity: 1;
        transform: translateX(0)
    }
    100% {
        opacity: 0;
        transform: translateX(-20px)
    }
}

@keyframes fadeOutLeftBig {
    0% {
        opacity: 1;
        transform: translateX(0)
    }
    100% {
        opacity: 0;
        transform: translateX(-2000px)
    }
}

@keyframes fadeOutRight {
    0% {
        opacity: 1;
        transform: translateX(0)
    }
    100% {
        opacity: 0;
        transform: translateX(20px)
    }
}

@keyframes fadeOutRightBig {
    0% {
        opacity: 1;
        transform: translateX(0)
    }
    100% {
        opacity: 0;
        transform: translateX(2000px)
    }
}

@keyframes fadeOutUp {
    0% {
        opacity: 1;
        transform: translateY(0)
    }
    100% {
        opacity: 0;
        transform: translateY(-20px)
    }
}

@keyframes fadeOutUpBig {
    0% {
        opacity: 1;
        transform: translateY(0)
    }
    100% {
        opacity: 0;
        transform: translateY(-2000px)
    }
}

@keyframes flip {
    0% {
        transform: perspective(400px) rotateY(0);
        animation-timing-function: ease-out
    }
    40% {
        transform: perspective(400px) translateZ(150px) rotateY(170deg);
        animation-timing-function: ease-out
    }
    50% {
        transform: perspective(400px) translateZ(150px) rotateY(190deg) scale(1);
        animation-timing-function: ease-in
    }
    80% {
        transform: perspective(400px) rotateY(360deg) scale(0.95);
        animation-timing-function: ease-in
    }
    100% {
        transform: perspective(400px) scale(1);
        animation-timing-function: ease-in
    }
}

@keyframes flipInX {
    0% {
        opacity: 0;
        transform: perspective(400px) rotateX(90deg)
    }
    40% {
        transform: perspective(400px) rotateX(-10deg)
    }
    70% {
        transform: perspective(400px) rotateX(10deg)
    }
    100% {
        opacity: 1;
        transform: perspective(400px) rotateX(0deg)
    }
}

@keyframes flipInY {
    0% {
        opacity: 0;
        transform: perspective(400px) rotateY(90deg)
    }
    40% {
        transform: perspective(400px) rotateY(-10deg)
    }
    70% {
        transform: perspective(400px) rotateY(10deg)
    }
    100% {
        opacity: 1;
        transform: perspective(400px) rotateY(0deg)
    }
}

@keyframes flipOutX {
    0% {
        opacity: 1;
        transform: perspective(400px) rotateX(0deg)
    }
    100% {
        opacity: 0;
        transform: perspective(400px) rotateX(90deg)
    }
}

@keyframes flipOutY {
    0% {
        opacity: 1;
        transform: perspective(400px) rotateY(0deg)
    }
    100% {
        opacity: 0;
        transform: perspective(400px) rotateY(90deg)
    }
}

@keyframes lightSpeedIn {
    0% {
        opacity: 0;
        transform: translateX(100%) skewX(-30deg)
    }
    60% {
        opacity: 1;
        transform: translateX(-20%) skewX(30deg)
    }
    80% {
        opacity: 1;
        transform: translateX(0%) skewX(-15deg)
    }
    100% {
        opacity: 1;
        transform: translateX(0%) skewX(0deg)
    }
}

@keyframes lightSpeedOut {
    0% {
        opacity: 1;
        transform: translateX(0%) skewX(0deg)
    }
    100% {
        opacity: 0;
        transform: translateX(100%) skewX(-30deg)
    }
}

@keyframes rotateIn {
    0% {
        opacity: 0;
        transform: rotate(-200deg);
        transform-origin: center center
    }
    100% {
        opacity: 1;
        transform: rotate(0);
        transform-origin: center center
    }
}

@keyframes rotateInDownLeft {
    0% {
        opacity: 0;
        transform: rotate(-90deg);
        transform-origin: left bottom
    }
    100% {
        opacity: 1;
        transform: rotate(0);
        transform-origin: left bottom
    }
}

@keyframes rotateInDownRight {
    0% {
        opacity: 0;
        transform: rotate(90deg);
        transform-origin: right bottom
    }
    100% {
        opacity: 1;
        transform: rotate(0);
        transform-origin: right bottom
    }
}

@keyframes rotateInUpLeft {
    0% {
        opacity: 0;
        transform: rotate(90deg);
        transform-origin: left bottom
    }
    100% {
        opacity: 1;
        transform: rotate(0);
        transform-origin: left bottom
    }
}

@keyframes rotateInUpRight {
    0% {
        opacity: 0;
        transform: rotate(-90deg);
        transform-origin: right bottom
    }
    100% {
        opacity: 1;
        transform: rotate(0);
        transform-origin: right bottom
    }
}

@keyframes rotateOut {
    0% {
        opacity: 1;
        transform: rotate(0);
        transform-origin: center center
    }
    100% {
        opacity: 0;
        transform: rotate(200deg);
        transform-origin: center center
    }
}

@keyframes rotateOutDownLeft {
    0% {
        opacity: 1;
        transform: rotate(0);
        transform-origin: left bottom
    }
    100% {
        opacity: 0;
        transform: rotate(90deg);
        transform-origin: left bottom
    }
}

@keyframes rotateOutDownRight {
    0% {
        opacity: 1;
        transform: rotate(0);
        transform-origin: right bottom
    }
    100% {
        opacity: 0;
        transform: rotate(-90deg);
        transform-origin: right bottom
    }
}

@keyframes rotateOutUpLeft {
    0% {
        opacity: 1;
        transform: rotate(0);
        transform-origin: left bottom
    }
    100% {
        opacity: 0;
        transform: rotate(-90deg);
        transform-origin: left bottom
    }
}

@keyframes rotateOutUpRight {
    0% {
        opacity: 1;
        transform: rotate(0);
        transform-origin: right bottom
    }
    100% {
        opacity: 0;
        transform: rotate(90deg);
        transform-origin: right bottom
    }
}

@keyframes slideInDown {
    0% {
        opacity: 0;
        transform: translateY(-2000px)
    }
    100% {
        opacity: 1;
        transform: translateY(0)
    }
}

@keyframes slideInLeft {
    0% {
        opacity: 0;
        transform: translateX(-2000px)
    }
    100% {
        opacity: 1;
        transform: translateX(0)
    }
}

@keyframes slideInRight {
    0% {
        opacity: 0;
        transform: translateX(2000px)
    }
    100% {
        opacity: 1;
        transform: translateX(0)
    }
}

@keyframes slideInUp {
    0% {
        opacity: 0;
        transform: translateY(2000px)
    }
    100% {
        opacity: 1;
        transform: translateY(0)
    }
}

@keyframes slideOutDown {
    0% {
        transform: translateY(0)
    }
    100% {
        opacity: 0;
        transform: translateY(2000px)
    }
}

@keyframes slideOutLeft {
    0% {
        transform: translateX(0)
    }
    100% {
        opacity: 0;
        transform: translateX(-2000px)
    }
}

@keyframes slideOutRight {
    0% {
        transform: translateX(0)
    }
    100% {
        opacity: 0;
        transform: translateX(2000px)
    }
}

@keyframes slideOutUp {
    0% {
        transform: translateY(0)
    }
    100% {
        opacity: 0;
        transform: translateY(-2000px)
    }
}

@keyframes hinge {
    0% {
        animation-timing-function: ease-in-out;
        transform: rotate(0);
        transform-origin: top left
    }
    20%,
    60% {
        animation-timing-function: ease-in-out;
        transform: rotate(80deg);
        transform-origin: top left
    }
    40% {
        animation-timing-function: ease-in-out;
        transform: rotate(60deg);
        transform-origin: top left
    }
    80% {
        opacity: 1;
        animation-timing-function: ease-in-out;
        transform: rotate(60deg) translateY(0);
        transform-origin: top left
    }
    100% {
        opacity: 0;
        transform: translateY(700px)
    }
}

@keyframes rollIn {
    0% {
        opacity: 0;
        transform: translateX(-100%) rotate(-120deg)
    }
    100% {
        opacity: 1;
        transform: translateX(0px) rotate(0deg)
    }
}

@keyframes rollOut {
    0% {
        opacity: 1;
        transform: translateX(0px) rotate(0deg)
    }
    100% {
        opacity: 0;
        transform: translateX(100%) rotate(120deg)
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        transform: scale3d(0.3, 0.3, 0.3)
    }
    50% {
        opacity: 1
    }
}

@keyframes zoomInDown {
    0% {
        animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
        opacity: 0;
        transform: scale3d(0.1, 0.1, 0.1) translate3d(0, -1000px, 0)
    }
    60% {
        animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
        opacity: 1;
        transform: scale3d(0.475, 0.475, 0.475) translate3d(0, 60px, 0)
    }
}

@keyframes zoomInLeft {
    0% {
        animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
        opacity: 0;
        transform: scale3d(0.1, 0.1, 0.1) translate3d(-1000px, 0, 0)
    }
    60% {
        animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
        opacity: 1;
        transform: scale3d(0.475, 0.475, 0.475) translate3d(10px, 0, 0)
    }
}

@keyframes zoomInRight {
    0% {
        animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
        opacity: 0;
        transform: scale3d(0.1, 0.1, 0.1) translate3d(1000px, 0, 0)
    }
    60% {
        animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
        opacity: 1;
        transform: scale3d(0.475, 0.475, 0.475) translate3d(-10px, 0, 0)
    }
}

@keyframes zoomInUp {
    0% {
        animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
        opacity: 0;
        transform: scale3d(0.1, 0.1, 0.1) translate3d(0, 1000px, 0)
    }
    60% {
        animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
        opacity: 1;
        transform: scale3d(0.475, 0.475, 0.475) translate3d(0, -60px, 0)
    }
}

@keyframes zoomOut {
    0% {
        opacity: 1
    }
    50% {
        opacity: 0;
        transform: scale3d(0.3, 0.3, 0.3)
    }
    100% {
        opacity: 0
    }
}

@keyframes zoomOutIndex {
    0% {
        opacity: 1
    }
    50% {
        opacity: 0;
        transform: scale3d(0.3, 0.3, 0.3)
    }
    100% {
        opacity: 0;
        z-index: -1
    }
}

@keyframes zoomOutDown {
    40% {
        animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
        opacity: 1;
        transform: scale3d(0.475, 0.475, 0.475) translate3d(0, -60px, 0)
    }
    100% {
        animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
        opacity: 0;
        transform: scale3d(0.1, 0.1, 0.1) translate3d(0, 2000px, 0);
        transform-origin: center bottom
    }
}

@keyframes zoomOutLeft {
    40% {
        opacity: 1;
        transform: scale3d(0.475, 0.475, 0.475) translate3d(42px, 0, 0)
    }
    100% {
        opacity: 0;
        transform: scale(0.1) translate3d(-2000px, 0, 0);
        transform-origin: left center
    }
}

@keyframes zoomOutRight {
    40% {
        opacity: 1;
        transform: scale3d(0.475, 0.475, 0.475) translate3d(-42px, 0, 0)
    }
    100% {
        opacity: 0;
        transform: scale(0.1) translate3d(2000px, 0, 0);
        transform-origin: right center
    }
}

@keyframes zoomOutUp {
    40% {
        animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
        opacity: 1;
        transform: scale3d(0.475, 0.475, 0.475) translate3d(0, 60px, 0)
    }
    100% {
        animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
        opacity: 0;
        transform: scale3d(0.1, 0.1, 0.1) translate3d(0, -2000px, 0);
        transform-origin: center bottom
    }
}

@keyframes clipInLeft {
    0% {
        -webkit-clip-path: inset(0% 100% 0 0);
        clip-path: inset(0% 100% 0 0)
    }
    100% {
        -webkit-clip-path: inset(0% 0% 0 0);
        clip-path: inset(0% 0% 0 0)
    }
}

[class^="col-"] {
    width: 100%
}

.same-height>* {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.same-height>*>* {
    display: -ms-flexbox;
    display: flex;
    background-color: red;
    width: 100%
}

.wrap {
    box-sizing: border-box;
    max-width: 1200px;
    margin: 0 auto
}

.container-fluid {
    box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
    padding-right: 2rem;
    padding-left: 2rem
}

.row {
    box-sizing: border-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -1rem;
    margin-left: -1rem
}

.col-xs,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-xs-offset-1,
.col-xs-offset-2,
.col-xs-offset-3,
.col-xs-offset-4,
.col-xs-offset-5,
.col-xs-offset-6,
.col-xs-offset-7,
.col-xs-offset-8,
.col-xs-offset-9,
.col-xs-offset-10,
.col-xs-offset-11,
.col-xs-offset-12,
.col-sm-offset-1,
.col-sm-offset-2,
.col-sm-offset-3,
.col-sm-offset-4,
.col-sm-offset-5,
.col-sm-offset-6,
.col-sm-offset-7,
.col-sm-offset-8,
.col-sm-offset-9,
.col-sm-offset-10,
.col-sm-offset-11,
.col-sm-offset-12,
.col-md-offset-1,
.col-md-offset-2,
.col-md-offset-3,
.col-md-offset-4,
.col-md-offset-5,
.col-md-offset-6,
.col-md-offset-7,
.col-md-offset-8,
.col-md-offset-9,
.col-md-offset-10,
.col-md-offset-11,
.col-md-offset-12,
.col-lg-offset-1,
.col-lg-offset-2,
.col-lg-offset-3,
.col-lg-offset-4,
.col-lg-offset-5,
.col-lg-offset-6,
.col-lg-offset-7,
.col-lg-offset-8,
.col-lg-offset-9,
.col-lg-offset-10,
.col-lg-offset-11,
.col-lg-offset-12 {
    box-sizing: border-box;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding-right: 1rem;
    padding-left: 1rem
}

.col-xs {
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%
}

.col-xs-1 {
    -ms-flex-preferred-size: 8.33333%;
    flex-basis: 8.33333%;
    max-width: 8.33333%
}

.col-xs-2 {
    -ms-flex-preferred-size: 16.66667%;
    flex-basis: 16.66667%;
    max-width: 16.66667%
}

.col-xs-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%
}

.col-xs-4 {
    -ms-flex-preferred-size: 33.33333%;
    flex-basis: 33.33333%;
    max-width: 33.33333%
}

.col-xs-5 {
    -ms-flex-preferred-size: 41.66667%;
    flex-basis: 41.66667%;
    max-width: 41.66667%
}

.col-xs-6 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%
}

.col-xs-7 {
    -ms-flex-preferred-size: 58.33333%;
    flex-basis: 58.33333%;
    max-width: 58.33333%
}

.col-xs-8 {
    -ms-flex-preferred-size: 66.66667%;
    flex-basis: 66.66667%;
    max-width: 66.66667%
}

.col-xs-9 {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%
}

.col-xs-10 {
    -ms-flex-preferred-size: 83.33333%;
    flex-basis: 83.33333%;
    max-width: 83.33333%
}

.col-xs-11 {
    -ms-flex-preferred-size: 91.66667%;
    flex-basis: 91.66667%;
    max-width: 91.66667%
}

.col-xs-12 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%
}

@media screen and (min-width: 48em) {
    .col-sm {
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
    .col-sm-1 {
        -ms-flex-preferred-size: 8.33333%;
        flex-basis: 8.33333%;
        max-width: 8.33333%
    }
    .col-sm-2 {
        -ms-flex-preferred-size: 16.66667%;
        flex-basis: 16.66667%;
        max-width: 16.66667%
    }
    .col-sm-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }
    .col-sm-4 {
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
        max-width: 33.33333%
    }
    .col-sm-5 {
        -ms-flex-preferred-size: 41.66667%;
        flex-basis: 41.66667%;
        max-width: 41.66667%
    }
    .col-sm-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }
    .col-sm-7 {
        -ms-flex-preferred-size: 58.33333%;
        flex-basis: 58.33333%;
        max-width: 58.33333%
    }
    .col-sm-8 {
        -ms-flex-preferred-size: 66.66667%;
        flex-basis: 66.66667%;
        max-width: 66.66667%
    }
    .col-sm-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }
    .col-sm-10 {
        -ms-flex-preferred-size: 83.33333%;
        flex-basis: 83.33333%;
        max-width: 83.33333%
    }
    .col-sm-11 {
        -ms-flex-preferred-size: 91.66667%;
        flex-basis: 91.66667%;
        max-width: 91.66667%
    }
    .col-sm-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }
}

@media screen and (min-width: 62em) {
    .col-md {
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
    .col-md-1 {
        -ms-flex-preferred-size: 8.33333%;
        flex-basis: 8.33333%;
        max-width: 8.33333%
    }
    .col-md-2 {
        -ms-flex-preferred-size: 16.66667%;
        flex-basis: 16.66667%;
        max-width: 16.66667%
    }
    .col-md-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }
    .col-md-4 {
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
        max-width: 33.33333%
    }
    .col-md-5 {
        -ms-flex-preferred-size: 41.66667%;
        flex-basis: 41.66667%;
        max-width: 41.66667%
    }
    .col-md-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }
    .col-md-7 {
        -ms-flex-preferred-size: 58.33333%;
        flex-basis: 58.33333%;
        max-width: 58.33333%
    }
    .col-md-8 {
        -ms-flex-preferred-size: 66.66667%;
        flex-basis: 66.66667%;
        max-width: 66.66667%
    }
    .col-md-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }
    .col-md-10 {
        -ms-flex-preferred-size: 83.33333%;
        flex-basis: 83.33333%;
        max-width: 83.33333%
    }
    .col-md-11 {
        -ms-flex-preferred-size: 91.66667%;
        flex-basis: 91.66667%;
        max-width: 91.66667%
    }
    .col-md-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }
}

@media screen and (min-width: 75em) {
    .col-lg {
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
    .col-lg-1 {
        -ms-flex-preferred-size: 8.33333%;
        flex-basis: 8.33333%;
        max-width: 8.33333%
    }
    .col-lg-2 {
        -ms-flex-preferred-size: 16.66667%;
        flex-basis: 16.66667%;
        max-width: 16.66667%
    }
    .col-lg-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }
    .col-lg-4 {
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
        max-width: 33.33333%
    }
    .col-lg-5 {
        -ms-flex-preferred-size: 41.66667%;
        flex-basis: 41.66667%;
        max-width: 41.66667%
    }
    .col-lg-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }
    .col-lg-7 {
        -ms-flex-preferred-size: 58.33333%;
        flex-basis: 58.33333%;
        max-width: 58.33333%
    }
    .col-lg-8 {
        -ms-flex-preferred-size: 66.66667%;
        flex-basis: 66.66667%;
        max-width: 66.66667%
    }
    .col-lg-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }
    .col-lg-10 {
        -ms-flex-preferred-size: 83.33333%;
        flex-basis: 83.33333%;
        max-width: 83.33333%
    }
    .col-lg-11 {
        -ms-flex-preferred-size: 91.66667%;
        flex-basis: 91.66667%;
        max-width: 91.66667%
    }
    .col-lg-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }
}

.col-xs-offset-1 {
    margin-left: 8.33333%
}

.col-xs-offset-2 {
    margin-left: 16.66667%
}

.col-xs-offset-3 {
    margin-left: 25%
}

.col-xs-offset-4 {
    margin-left: 33.33333%
}

.col-xs-offset-5 {
    margin-left: 41.66667%
}

.col-xs-offset-6 {
    margin-left: 50%
}

.col-xs-offset-7 {
    margin-left: 58.33333%
}

.col-xs-offset-8 {
    margin-left: 66.66667%
}

.col-xs-offset-9 {
    margin-left: 75%
}

.col-xs-offset-10 {
    margin-left: 83.33333%
}

.col-xs-offset-11 {
    margin-left: 91.66667%
}

.col-xs-offset-12 {
    margin-left: 100%
}

@media screen and (min-width: 48em) {
    .col-sm-offset-1 {
        margin-left: 8.33333%
    }
    .col-sm-offset-2 {
        margin-left: 16.66667%
    }
    .col-sm-offset-3 {
        margin-left: 25%
    }
    .col-sm-offset-4 {
        margin-left: 33.33333%
    }
    .col-sm-offset-5 {
        margin-left: 41.66667%
    }
    .col-sm-offset-6 {
        margin-left: 50%
    }
    .col-sm-offset-7 {
        margin-left: 58.33333%
    }
    .col-sm-offset-8 {
        margin-left: 66.66667%
    }
    .col-sm-offset-9 {
        margin-left: 75%
    }
    .col-sm-offset-10 {
        margin-left: 83.33333%
    }
    .col-sm-offset-11 {
        margin-left: 91.66667%
    }
    .col-sm-offset-12 {
        margin-left: 100%
    }
}

@media screen and (min-width: 62em) {
    .col-md-offset-1 {
        margin-left: 8.33333%
    }
    .col-md-offset-2 {
        margin-left: 16.66667%
    }
    .col-md-offset-3 {
        margin-left: 25%
    }
    .col-md-offset-4 {
        margin-left: 33.33333%
    }
    .col-md-offset-5 {
        margin-left: 41.66667%
    }
    .col-md-offset-6 {
        margin-left: 50%
    }
    .col-md-offset-7 {
        margin-left: 58.33333%
    }
    .col-md-offset-8 {
        margin-left: 66.66667%
    }
    .col-md-offset-9 {
        margin-left: 75%
    }
    .col-md-offset-10 {
        margin-left: 83.33333%
    }
    .col-md-offset-11 {
        margin-left: 91.66667%
    }
    .col-md-offset-12 {
        margin-left: 100%
    }
}

@media screen and (min-width: 75em) {
    .col-lg-offset-1 {
        margin-left: 8.33333%
    }
    .col-lg-offset-2 {
        margin-left: 16.66667%
    }
    .col-lg-offset-3 {
        margin-left: 25%
    }
    .col-lg-offset-4 {
        margin-left: 33.33333%
    }
    .col-lg-offset-5 {
        margin-left: 41.66667%
    }
    .col-lg-offset-6 {
        margin-left: 50%
    }
    .col-lg-offset-7 {
        margin-left: 58.33333%
    }
    .col-lg-offset-8 {
        margin-left: 66.66667%
    }
    .col-lg-offset-9 {
        margin-left: 75%
    }
    .col-lg-offset-10 {
        margin-left: 83.33333%
    }
    .col-lg-offset-11 {
        margin-left: 91.66667%
    }
    .col-lg-offset-12 {
        margin-left: 100%
    }
}

.start-xs {
    -ms-flex-pack: start;
    justify-content: flex-start
}

@media screen and (min-width: 48em) {
    .start-sm {
        -ms-flex-pack: start;
        justify-content: flex-start
    }
}

@media screen and (min-width: 62em) {
    .start-md {
        -ms-flex-pack: start;
        justify-content: flex-start
    }
}

@media screen and (min-width: 75em) {
    .start-lg {
        -ms-flex-pack: start;
        justify-content: flex-start
    }
}

.center-xs {
    -ms-flex-pack: center;
    justify-content: center
}

@media screen and (min-width: 48em) {
    .center-sm {
        -ms-flex-pack: center;
        justify-content: center
    }
}

@media screen and (min-width: 62em) {
    .center-md {
        -ms-flex-pack: center;
        justify-content: center
    }
}

@media screen and (min-width: 75em) {
    .center-lg {
        -ms-flex-pack: center;
        justify-content: center
    }
}

.end-xs {
    -ms-flex-pack: end;
    justify-content: flex-end
}

@media screen and (min-width: 48em) {
    .end-sm {
        -ms-flex-pack: end;
        justify-content: flex-end
    }
}

@media screen and (min-width: 62em) {
    .end-md {
        -ms-flex-pack: end;
        justify-content: flex-end
    }
}

@media screen and (min-width: 75em) {
    .end-lg {
        -ms-flex-pack: end;
        justify-content: flex-end
    }
}

.top-xs {
    -ms-flex-align: start;
    align-items: flex-start
}

@media screen and (min-width: 48em) {
    .top-sm {
        -ms-flex-align: start;
        align-items: flex-start
    }
}

@media screen and (min-width: 62em) {
    .top-md {
        -ms-flex-align: start;
        align-items: flex-start
    }
}

@media screen and (min-width: 75em) {
    .top-lg {
        -ms-flex-align: start;
        align-items: flex-start
    }
}

.middle-xs {
    -ms-flex-align: center;
    align-items: center
}

@media screen and (min-width: 48em) {
    .middle-sm {
        -ms-flex-align: center;
        align-items: center
    }
}

@media screen and (min-width: 62em) {
    .middle-md {
        -ms-flex-align: center;
        align-items: center
    }
}

@media screen and (min-width: 75em) {
    .middle-lg {
        -ms-flex-align: center;
        align-items: center
    }
}

.bottom-xs {
    -ms-flex-align: end;
    align-items: flex-end
}

@media screen and (min-width: 48em) {
    .bottom-sm {
        -ms-flex-align: end;
        align-items: flex-end
    }
}

@media screen and (min-width: 62em) {
    .bottom-md {
        -ms-flex-align: end;
        align-items: flex-end
    }
}

@media screen and (min-width: 75em) {
    .bottom-lg {
        -ms-flex-align: end;
        align-items: flex-end
    }
}

.around-xs {
    -ms-flex-pack: distribute;
    justify-content: space-around
}

@media screen and (min-width: 48em) {
    .around-sm {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }
}

@media screen and (min-width: 62em) {
    .around-md {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }
}

@media screen and (min-width: 75em) {
    .around-lg {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }
}

.between-xs {
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media screen and (min-width: 48em) {
    .between-sm {
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}

@media screen and (min-width: 62em) {
    .between-md {
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}

@media screen and (min-width: 75em) {
    .between-lg {
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}

.first-xs {
    -ms-flex-order: -1;
    order: -1
}

@media screen and (min-width: 48em) {
    .first-sm {
        -ms-flex-order: -1;
        order: -1
    }
}

@media screen and (min-width: 62em) {
    .first-md {
        -ms-flex-order: -1;
        order: -1
    }
}

@media screen and (min-width: 75em) {
    .first-lg {
        -ms-flex-order: -1;
        order: -1
    }
}

.last-xs {
    -ms-flex-order: 1;
    order: 1
}

@media screen and (min-width: 48em) {
    .last-sm {
        -ms-flex-order: 1;
        order: 1
    }
}

@media screen and (min-width: 62em) {
    .last-md {
        -ms-flex-order: 1;
        order: 1
    }
}

@media screen and (min-width: 75em) {
    .last-lg {
        -ms-flex-order: 1;
        order: 1
    }
}

.reverse-xs {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse
}

@media screen and (min-width: 48em) {
    .reverse-sm {
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse
    }
}

@media screen and (min-width: 62em) {
    .reverse-md {
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse
    }
}

@media screen and (min-width: 75em) {
    .reverse-lg {
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse
    }
}

@font-face {
    font-family: 'Quantico-Regular';
    src: url("fonts/Quantico/Quantico-Regular.woff2") format("woff2"), url("fonts/Quantico/Quantico-Regular.woff") format("woff"), url("fonts/Quantico/Quantico-Regular.ttf") format("truetype");
    font-style: italic;
    font-weight: 400
}

@font-face {
    font-family: 'Quantico-Italic';
    src: url("fonts/Quantico/Quantico-Italic.woff2") format("woff2"), url("fonts/Quantico/Quantico-Italic.woff") format("woff"), url("fonts/Quantico/Quantico-Italic.ttf") format("truetype");
    font-style: italic;
    font-weight: 400
}

@font-face {
    font-family: 'Quantico-BoldItalic';
    src: url("fonts/Quantico/Quantico-BoldItalic.woff2") format("woff2"), url("fonts/Quantico/Quantico-BoldItalic.woff") format("woff"), url("fonts/Quantico/Quantico-BoldItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: 700
}

@font-face {
    font-family: 'Quantico-Bold';
    src: url("fonts/Quantico/Quantico-Bold.woff2") format("woff2"), url("fonts/Quantico/Quantico-Bold.woff") format("woff"), url("fonts/Quantico/Quantico-Bold.ttf") format("truetype");
    font-weight: 700
}

@font-face {
    font-family: 'Rajdhani-Light';
    src: url("fonts/Rajdhani/Rajdhani-Light.woff2") format("woff2"), url("fonts/Rajdhani/Rajdhani-Light.woff") format("woff"), url("fonts/Rajdhani/Rajdhani-Light.ttf") format("truetype");
    font-weight: 300
}

@font-face {
    font-family: 'Rajdhani-Regular';
    src: url("fonts/Rajdhani/Rajdhani-Regular.woff2") format("woff2"), url("fonts/Rajdhani/Rajdhani-Regular.woff") format("woff"), url("fonts/Rajdhani/Rajdhani-Regular.ttf") format("truetype");
    font-weight: 400
}

@font-face {
    font-family: 'Rajdhani-Medium';
    src: url("fonts/Rajdhani/Rajdhani-Medium.woff2") format("woff2"), url("fonts/Rajdhani/Rajdhani-Medium.woff") format("woff"), url("fonts/Rajdhani/Rajdhani-Medium.ttf") format("truetype");
    font-weight: 500
}

@font-face {
    font-family: 'Rajdhani-SemiBold';
    src: url("fonts/Rajdhani/Rajdhani-SemiBold.woff2") format("woff2"), url("fonts/Rajdhani/Rajdhani-SemiBold.woff") format("woff"), url("fonts/Rajdhani/Rajdhani-SemiBold.ttf") format("truetype");
    font-weight: 600
}

@font-face {
    font-family: 'Rajdhani-Bold';
    src: url("fonts/Rajdhani/Rajdhani-Bold.woff2") format("woff2"), url("fonts/Rajdhani/Rajdhani-Bold.woff") format("woff"), url("fonts/Rajdhani/Rajdhani-Bold.ttf") format("truetype");
    font-weight: 700
}

@font-face {
    font-family: 'NGC-Light';
    src: url("fonts/NGC/NGCDINOnAir-Light.woff2") format("woff2"), url("fonts/NGC/NGCDINOnAir-Light.woff") format("woff"), url("fonts/NGC/NGCDINOnAir-Light.ttf") format("truetype");
    font-weight: 200
}

@font-face {
    font-family: 'NGC-Medium';
    src: url("fonts/NGC/NGCDINOnAir-Medium.woff2") format("woff2"), url("fonts/NGC/NGCDINOnAir-Medium.woff") format("woff"), url("fonts/NGC/NGCDINOnAir-Medium.ttf") format("truetype");
    font-weight: 300
}

@font-face {
    font-family: 'NGC-Regular';
    src: url("fonts/NGC/NGCDINOnAir-Regular.woff2") format("woff2"), url("fonts/NGC/NGCDINOnAir-Regular.woff") format("woff"), url("fonts/NGC/NGCDINOnAir-Regular.ttf") format("truetype");
    font-weight: 400
}

@font-face {
    font-family: 'NGC-CondBold';
    src: url("fonts/NGC/NGCDINOnAir-CondBold.woff2") format("woff2"), url("fonts/NGC/NGCDINOnAir-CondBold.woff") format("woff"), url("fonts/NGC/NGCDINOnAir-CondBold.ttf") format("truetype");
    font-weight: 500
}

@font-face {
    font-family: 'NGC-Bold';
    src: url("fonts/NGC/NGCDINOnAir-Bold.woff2") format("woff2"), url("fonts/NGC/NGCDINOnAir-Bold.woff") format("woff"), url("fonts/NGC/NGCDINOnAir-Bold.ttf") format("truetype");
    font-weight: 600
}

@font-face {
    font-family: 'NGC-Black';
    src: url("fonts/NGC/NGCDINOnAir-Black.woff2") format("woff2"), url("fonts/NGC/NGCDINOnAir-Black.woff") format("woff"), url("fonts/NGC/NGCDINOnAir-Black.ttf") format("truetype");
    font-weight: 700
}

*,
*:after,
*:before {
    box-sizing: content-box
}

*:focus {
    outline: none
}

*::-moz-selection {
    background: #c46b16;
    color: #fff
}

*::selection {
    background: #c46b16;
    color: #fff
}

html {
    font-size: 62.5%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: auto;
    -webkit-text-size-adjust: 100%;
    position: relative;
    min-height: 100%;
    width: 100%;
    overflow-y: auto;
    background-color: #000;
    color: #fff
}

body {
    width: 100%;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    overflow-y: auto
}

.footer {
    display: block;
    float: left;
    width: 100%;
    padding: 0 5rem;
    margin: 0 0 2.5rem 0;
    position: relative;
    z-index: 1
}

.footer__list {
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    width: 100%
}

.footer__item {
    font-family: "NGC-CondBold", sans-serif;
    font-size: 2rem;
    text-transform: uppercase;
    float: left;
    line-height: 4rem;
    padding: 0 1rem
}

@media screen and (max-width: 62em) {
    .footer__item {
        width: 33.3333333332%;
        text-align: center
    }
}

@media screen and (max-width: 48em) {
    .footer__item {
        width: 100%
    }
}

.footer__item:first-of-type {
    padding: 0 2rem 0 4rem
}

@media screen and (max-width: 62em) {
    .footer__item:first-of-type {
        padding: 0 1rem
    }
}

.footer__item--copyright {
    font-family: "NGC-Medium", sans-serif;
    font-size: 1.4rem;
    text-transform: none;
    opacity: 0.4;
    padding: 0
}

@media screen and (max-width: 62em) {
    .footer__item--copyright {
        float: none;
        display: block;
        width: 100%;
        text-align: center
    }
}

.footer__item--right {
    float: right;
    margin: 0 10rem 0 0
}

@media screen and (max-width: 62em) {
    .footer__item--right {
        margin: 0;
        width: 100%;
        text-align: center
    }
    .footer__item--right .logo {
        margin: 30px auto
    }
}

.footer__link {
    color: #fff;
    text-decoration: none;
    transition: color 0.25s ease-in
}

.footer__link:hover {
    color: #c46b16
}

.header {
    padding: 10rem 0;
    height: 100vh;
    width: 100%
}

@media screen and (min-width: 75em) {
    .header {
        position: fixed
    }
}

.header__scroll {
    position: absolute;
    width: 68px;
    left: 50%;
    margin-left: -32px;
    bottom: 5rem;
    opacity: 0
}

@media (max-height: 500px) {
    .header__scroll {
        bottom: 0
    }
}

@media (max-height: 450px) {
    .header__scroll {
        display: none
    }
}

body.ready .header__scroll {
    opacity: 1;
    transition: all 1250ms 8000ms cubic-bezier(0.25, 0.46, 0.45, 0.94)
}

@media screen and (max-width: 62em) {
    body.ready .header__scroll {
        transition-delay: 6000ms
    }
}

.header__title {
    opacity: 0;
    letter-spacing: 0em;
    margin: 1.5rem 0 0 0;
    opacity: 0
}

.header__title--center {
    text-align: center
}

body.ready .header__title {
    opacity: 0.7;
    /* letter-spacing: 0.3em; */
    letter-spacing: 0.7em;
    transition: all 700ms 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    margin-top: 160px;
    margin-bottom: 0px;
    line-height: 50px!important;
}

@media screen and (max-width: 62em) {
    body.ready .header__title {
        transition-delay: 4000ms
    }
}

.header__content {
    display: block;
    float: left;
    width: 100%
}

@media screen and (max-width: 48em) {
    .header__content {
        padding: 0 20px
    }
}

h1,
h2 {
    font-size: 4.5rem;
    font-family: "NGC-Regular", sans-serif;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.2
}

@media screen and (min-width: 62em) {
    h1,
    h2 {
        font-size: 10rem
    }
}

h3 {
    font-size: 3rem;
    font-family: "NGC-Medium", sans-serif;
    color: #fff;
    text-transform: uppercase
}

@media screen and (min-width: 62em) {
    h3 {
        font-size: 3.5rem
    }
}

h4 {
    font-size: 2rem;
    font-family: "NGC-Regular", sans-serif;
    color: #fff;
    text-transform: uppercase
}

@media screen and (min-width: 62em) {
    h4 {
        font-size: 2.4rem
    }
}

p {
    font-size: 1.6rem;
    font-family: "NGC-Regular", sans-serif;
    line-height: 2.8rem
}

.link {
    font-family: "NGC-CondBold", sans-serif;
    font-size: 2rem;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    transition: color 0.25s ease-in
}

@media screen and (max-width: 62em) {
    .link {
        font-size: 1.8rem
    }
}

.link:hover {
    color: #c46b16
}

.link:hover .button--more:after {
    opacity: .8
}

.link:hover .button--more:before {
    filter: brightness(-5)
}

.link--more {
    line-height: 45px;
    margin-top: 50px
}

@media screen and (max-width: 62em) {
    .link--more {
        float: none !important;
        display: block;
        width: 25rem;
        margin-left: auto;
        margin-right: auto
    }
}

.link--more:hover {
    color: #fff
}

.link--more:hover .link__text {
    color: #fff
}

.link--more:hover .link__text:after {
    content: attr(data-text);
    position: absolute;
    left: 2px;
    text-shadow: -1px 0 red;
    top: 0;
    color: white;
    overflow: hidden;
    clip: rect(0, 900px, 0, 0);
    animation: noise-anim 2s infinite linear alternate-reverse
}

.link--more:hover .link__text:before {
    content: attr(data-text);
    position: absolute;
    left: -2px;
    text-shadow: 1px 0 blue;
    top: 0;
    color: white;
    overflow: hidden;
    clip: rect(0, 900px, 0, 0);
    animation: noise-anim-2 3s infinite linear alternate-reverse
}

.link--left {
    float: left
}

.link--right {
    float: right
}

.link__text {
    margin-left: 1rem;
    position: relative;
    padding: .5rem .3rem 0 .1rem;
    letter-spacing: 0.2rem
}

@media screen and (max-width: 62em) {
    .link__text--aligned {
        width: 31rem;
        margin-left: 2rem;
        margin-top: -6rem
    }
    .link__text--spaced {
        margin-left: -5rem;
        margin-right: 2rem
    }
}

@media screen and (max-width: 30em) {
    .link__text--aligned {
        margin-top: -4rem
    }
}

.link__text--left {
    float: left
}

.link__text--right {
    float: right
}

.link--content {
    color: #c46b16;
    text-decoration: underline
}

.link--content:hover {
    color: #fff
}

@keyframes glitch {
    0% {
        transform: translate(0)
    }
    20% {
        transform: translate(-3px, 3px)
    }
    40% {
        transform: translate(-3px, -3px)
    }
    60% {
        transform: translate(3px, 3px)
    }
    80% {
        transform: translate(3px, -3px)
    }
    to {
        transform: translate(0)
    }
}

@keyframes noise-anim {
    0% {
        clip: rect(68px, 9999px, 15px, 0)
    }
    5% {
        clip: rect(13px, 9999px, 28px, 0)
    }
    10% {
        clip: rect(34px, 9999px, 61px, 0)
    }
    15% {
        clip: rect(3px, 9999px, 62px, 0)
    }
    20% {
        clip: rect(67px, 9999px, 39px, 0)
    }
    25% {
        clip: rect(27px, 9999px, 26px, 0)
    }
    30% {
        clip: rect(74px, 9999px, 65px, 0)
    }
    35% {
        clip: rect(23px, 9999px, 74px, 0)
    }
    40% {
        clip: rect(47px, 9999px, 67px, 0)
    }
    45% {
        clip: rect(95px, 9999px, 74px, 0)
    }
    50% {
        clip: rect(60px, 9999px, 88px, 0)
    }
    55% {
        clip: rect(84px, 9999px, 69px, 0)
    }
    60% {
        clip: rect(40px, 9999px, 21px, 0)
    }
    65% {
        clip: rect(97px, 9999px, 71px, 0)
    }
    70% {
        clip: rect(31px, 9999px, 75px, 0)
    }
    75% {
        clip: rect(10px, 9999px, 30px, 0)
    }
    80% {
        clip: rect(84px, 9999px, 17px, 0)
    }
    85% {
        clip: rect(96px, 9999px, 66px, 0)
    }
    90% {
        clip: rect(98px, 9999px, 97px, 0)
    }
    95% {
        clip: rect(31px, 9999px, 77px, 0)
    }
    100% {
        clip: rect(73px, 9999px, 38px, 0)
    }
}

@keyframes noise-anim-2 {
    0% {
        clip: rect(78px, 9999px, 52px, 0)
    }
    5% {
        clip: rect(62px, 9999px, 27px, 0)
    }
    10% {
        clip: rect(51px, 9999px, 50px, 0)
    }
    15% {
        clip: rect(90px, 9999px, 89px, 0)
    }
    20% {
        clip: rect(58px, 9999px, 97px, 0)
    }
    25% {
        clip: rect(40px, 9999px, 72px, 0)
    }
    30% {
        clip: rect(30px, 9999px, 62px, 0)
    }
    35% {
        clip: rect(86px, 9999px, 6px, 0)
    }
    40% {
        clip: rect(34px, 9999px, 36px, 0)
    }
    45% {
        clip: rect(70px, 9999px, 24px, 0)
    }
    50% {
        clip: rect(85px, 9999px, 55px, 0)
    }
    55% {
        clip: rect(94px, 9999px, 23px, 0)
    }
    60% {
        clip: rect(3px, 9999px, 33px, 0)
    }
    65% {
        clip: rect(32px, 9999px, 73px, 0)
    }
    70% {
        clip: rect(9px, 9999px, 96px, 0)
    }
    75% {
        clip: rect(50px, 9999px, 90px, 0)
    }
    80% {
        clip: rect(94px, 9999px, 23px, 0)
    }
    85% {
        clip: rect(44px, 9999px, 77px, 0)
    }
    90% {
        clip: rect(6px, 9999px, 22px, 0)
    }
    95% {
        clip: rect(89px, 9999px, 19px, 0)
    }
    100% {
        clip: rect(19px, 9999px, 52px, 0)
    }
}

.equalizer {
    position: fixed;
    /*display: none;*/
    top: 60px;
    right: 60px;
    cursor: pointer;
    width: 40px;
    height: 40px
}

.equalizer .equalizer__bar {
    background: #fff;
    bottom: 1px;
    height: 3px;
    position: absolute;
    width: 3px;
    animation: sound 0ms -800ms linear infinite alternate
}

.equalizer.equalizer--paused .equalizer__bar {
    height: 3px;
    animation: none
}

@media (max-width: 1024px) {
    .equalizer {
        display: none
    }
}

@keyframes sound {
    0% {
        height: 3px
    }
    100% {
        height: 18px
    }
}

.equalizer__bar:nth-child(1) {
    left: 1px;
    animation-duration: 500ms;
    animation-delay: 0ms
}

.equalizer__bar:nth-child(2) {
    left: 5px;
    animation-duration: 500ms;
    animation-delay: 300ms
}

.equalizer__bar:nth-child(3) {
    left: 9px;
    animation-duration: 500ms;
    animation-delay: 600ms
}

.equalizer__bar:nth-child(4) {
    left: 13px;
    animation-duration: 500ms;
    animation-delay: 900ms
}

.equalizer__bar:nth-child(5) {
    left: 17px;
    animation-duration: 500ms;
    animation-delay: 1200ms
}

.equalizer__bar:nth-child(6) {
    left: 21px;
    animation-duration: 500ms;
    animation-delay: 1500ms
}

.astroid {
    position: fixed;
    display: block;
    width: 366px;
    height: 161px;
    background: url("images/Header/astroid.png") center center no-repeat;
    top: -50vh;
    right: -50vw;
    z-index: 10;
    transform: rotate(-30deg) scale(0.5)
}

.astroid--move {
    top: 100vw;
    right: 110vw;
    transition: all 500ms cubic-bezier(0.895, 0.03, 0.685, 0.22)
}

.wrapper {
    width: 100%;
    float: left;
    overflow: hidden
}

.wrapper *,
.wrapper *:after,
.wrapper *:before {
    box-sizing: border-box
}

.navigation {
    z-index: 99;
    position: fixed;
    margin: 10rem 0 0 5rem;
    display: none;
    opacity: 0;
    transition: opacity 500ms
}

@media screen and (min-width: 75em) {
    .navigation {
        display: block
    }
}

.navigation__list {
    list-style: none;
    margin: 0;
    padding: 0;
    transition: opacity 500ms
}

.navigation__list:not(.toggled) {
    opacity: 0;
    pointer-events: none
}

.navigation__item {
    float: left;
    height: 4.25rem;
    width: 100%;
    position: relative;
    font-family: "Quantico-Bold", sans-serif;
    font-size: 1.1rem
}

.navigation__item--active .navigation__icon {
    background-image: url("images/icons/polygon-nav-default.svg");
    background-size: contain;
    background-repeat: no-repeat;
    width: 34px;
    height: 30px;
    margin: -1px 0 0 -2px;
    padding: 7px 0
}

.navigation__item--active .navigation__icon:before {
    content: "";
    background-image: url("images/icons/polygon-nav-big.svg");
    width: 50px;
    height: 45px;
    position: absolute;
    top: -10px;
    left: -11px;
    animation-name: zoomIn;
    animation-iteration-count: 1;
    animation-duration: .3s;
    animation-delay: 0s;
    animation-timing-function: ease;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.navigation__item--active .navigation__title {
    display: block
}

.navigation__icon {
    background-image: url("images/icons/polygon-nav-tiny.svg");
    width: 28px;
    height: 25px;
    padding: 5px 0 5px 2px;
    float: left;
    cursor: pointer;
    text-align: center
}

.navigation__number {
    transform: rotate(90deg);
    display: inline-block;
    color: #fff;
    text-decoration: none
}

.navigation__title {
    font-size: 1.4rem;
    position: relative;
    left: 65px;
    top: 5px;
    float: left;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    display: none
}

.navigation__title:before {
    content: "";
    background-color: #fff;
    position: absolute;
    width: 25px;
    height: 2px;
    left: -45px;
    top: 9px;
    opacity: 0.4
}

body.ready .navigation {
    transition: all 850ms 8000ms cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-name: fadeIn;
    animation-iteration-count: 1;
    animation-duration: 4s;
    animation-delay: 7s;
    animation-timing-function: ease;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.section {
    float: left;
    margin: 0 0 15rem 0;
    position: relative;
    display: block;
    width: 100%
}

.section--header {
    margin: 0
}

@media screen and (min-width: 62em) {
    .section--intro:before {
        margin: 0 0 1.5rem -1px !important
    }
}

.section--serie {
    text-align: center
}

@media screen and (min-width: 62em) {
    .section--serie {
        text-align: right
    }
}

.section--landing {
    text-align: center
}

@media screen and (min-width: 62em) {
    .section--landing {
        text-align: left
    }
}

.section--social {
    padding: 10rem 0
}

@media screen and (max-width: 30em) {
    .section--social {
        padding: 5rem 0 0px 0
    }
}

.section--header:before {
    display: none !important
}

@media screen and (min-width: 62em) {
    .section--social:before {
        display: none !important
    }
}

.section:before {
    content: "";
    background-color: #fff;
    width: 2px;
    height: 80px;
    position: relative;
    left: 50%;
    margin: 0 0 12.5rem -1px;
    opacity: 0.4;
    display: block
}

.block {
    float: left;
    display: block;
    position: relative;
    width: 100%;
    z-index: 2
}

.block--intro,
.block--social {
    text-align: center
}

@media screen and (max-width: 30em) {
    .block--social {
        padding-top: 0;
        margin: -8rem 0 0px 0px
    }
}

.block__caption {
    font-family: "Quantico-Bold", sans-serif;
    font-size: 1.8rem;
    text-transform: uppercase;
    color: #c46b16;
    letter-spacing: 0.3em;
    margin: 0 -0.3em 0 0;
    z-index: 3
}

.block__caption--aligned {
    position: static;
    padding-top: 2rem;
    display: inline-block
}

@media screen and (min-width: 62em) {
    .block__caption {
        font-size: 2rem
    }
}

@media screen and (min-width: 62em) {
    .block__caption--right,
    .block__caption--left {
        position: absolute;
        width: 100%
    }
    .block__caption--right {
        right: 7.5rem
    }
    .block__caption--left {
        left: 15rem
    }
}

@media screen and (max-width: 30em) {
    .block__caption--right,
    .block__caption--left {
        font-size: 1.5rem
    }
}

@media screen and (max-width: 62em) {
    .block__caption--aligned {
        padding: 2rem 2rem 0
    }
}

.block__title {
    letter-spacing: 0.1em;
    margin: 3rem -0.3em 0 0;
    font-size: 8rem;
    letter-spacing: 0em
}

.block__title.animated {
    letter-spacing: 0.3em;
    transition: all 1800ms cubic-bezier(0.25, 0.46, 0.45, 0.94)
}

.block__title--boek {
    width: 200%;
    margin-left: -94%;
    margin-top: 5rem
}

@media screen and (min-width: 62em) {
    .block__title--big {
        width: 100rem
    }
}

@media screen and (max-width: 62em) {
    .block__title--mars {
        font-size: 7.5rem;
        margin: 3rem -0.3em 13rem 0
    }
    .block__title--quiz {
        margin: 3rem -0.3em 13rem 0
    }
    .block__title--landing {
        margin: 3rem -0.3em 3rem 0
    }
    .block__title--boek {
        width: auto;
        margin-left: inherit;
        font-size: 7.5rem;
        margin: 3rem -0.3em 10rem 0
    }
}

@media screen and (max-width: 30em) {
    .block__title {
        font-size: 3.6rem;
        padding: 0 2.7rem 0 1.7rem
    }
    .block__title--mars {
        font-size: 6.7rem;
        margin: 0 0px 20rem 0rem
    }
    .block__title--boek {
        font-size: 5.5rem;
        margin: 0 0px 10rem 2rem
    }
    .block__title--landing {
        font-size: 5.0rem;
        margin: 0 0px 10rem 0rem
    }
    .block__title--magazine {
        font-size: 3.5rem;
        margin: 0 0px 10rem 0rem
    }
    .block__title--quiz {
        font-size: 5.5rem;
        margin: 0 0px 20rem 0rem
    }
}

.block__content {
    letter-spacing: 0.03em;
    max-width: 100%;
    text-shadow: 0 0px 1px #000
}

.block__content--right {
    margin: 0 -0.1em 0 8rem
}

@media screen and (max-width: 62em) {
    .block__content--right {
        padding: 50px 14.5rem 0;
        margin: 0
    }
}

@media screen and (max-width: 48em) {
    .block__content--right {
        padding: 0 7.5rem
    }
}

@media screen and (max-width: 30em) {
    .block__content--right {
        font-size: 1.6rem;
        padding: 2.4rem 2.5rem 0;
        line-height: 2rem
    }
}

.block__content--left {
    padding: 0 4rem 0 0
}

@media screen and (max-width: 62em) {
    .block__content--left {
        padding: 0 14.5rem
    }
}

@media screen and (max-width: 48em) {
    .block__content--left {
        padding: 0 7.5rem
    }
}

@media screen and (max-width: 30em) {
    .block__content--left {
        padding: 9rem 2.5rem 0 2.5rem;
        font-size: 1.6rem;
        line-height: 2.4rem;
        text-align: left
    }
    .block__content--left>a {
        display: block;
        font-size: 1.7rem
    }
}

.block__content--intro {
    padding: 0 12rem;
    white-space: pre-line
}

@media screen and (min-width: 75em) {
    .block__content--intro {
        /*padding-top: 10rem*/
        padding-top: 0rem;
    }
}

@media screen and (max-width: 30em) {
    .block__content--intro {
        padding: 0 2.5rem
    }
}

.block__mark {
    font-family: "NGC-CondBold", sans-serif;
    font-size: 2rem;
    text-transform: uppercase;
    color: #c46b16;
    opacity: 0.8
}

@media screen and (max-width: 30em) {
    .block__mark {
        display: block
    }
}

.social__logo {
    background-image: url("images/natgeo-logo-text.png");
    background-size: cover;
    width: 210px;
    height: 49px;
    position: relative;
    display: block
}

.social__logo--center {
    margin: 0 auto
}

.social__title {
    margin: 5rem 0 0 0;
    letter-spacing: 0.3em
}

@media screen and (max-width: 30em) {
    .social__title {
        font-size: 2.5rem;
        font-weight: 400
    }
}

.social__subtitle {
    opacity: 0.3;
    letter-spacing: 0.3em;
    margin: 1.5rem 0 0 0
}

.social__list {
    list-style: none;
    margin: 5rem auto 0 auto;
    padding: 0;
    width: 28rem;
    display: block
}

.social__channel {
    float: left;
    width: 33.33%
}

.logo {
    background-image: url("images/natgeo-logo-text.png");
    background-size: cover;
    /*width: 30.5rem;
    height: 7rem;*/
    width: 210px;
    height: 49px;
    background-position: top, center;

    position: relative;
    opacity: 0;
    transition: all 2s 1s cubic-bezier(0.215, 0.61, 0.355, 1)
}

.logo--center {
    margin: 0 auto
}

body.ready .logo {
    opacity: 1
}

@media screen and (max-width: 62em) {
    body.ready .logo {
        transition-delay: 2s
    }
}

.mars {
    width: 100%;
    display: block;
    position: fixed;
    z-index: 0
}

.mars__planet {
    background-image: url("images/Header/mars-planet.png");
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    position: fixed;
    z-index: -1;
    opacity: 0;
    width: 2364px;
    height: 1563px;
    left: 50%;
    margin: -76.3rem 0 0 -1182px;
    will-change: transform
}

@media screen and (max-width: 62em) {
    .mars__planet {
        width: 1182px;
        height: 781px;
        margin: -20rem 0 0 -59.1rem
    }
}

body.ready .mars__planet {
    opacity: 1;
    transition: opacity 4000ms 1500ms cubic-bezier(0.55, 0.055, 0.675, 0.19)
}

@media screen and (max-width: 62em) {
    body.ready .mars__planet {
        transition-delay: 0ms;
        transition-duration: 2000ms
    }
}

.mars__black {
    display: block;
    position: absolute;
    z-index: -2;
    opacity: 1;
    width: 1365px;
    height: 1300px;
    left: 50%;
    margin: -55.1rem 0 0 -682.5px;
    border-radius: 100%;
    background: #000
}

@media screen and (max-width: 62em) {
    .mars__black {
        width: 68.3rem;
        height: 65rem;
        margin: -10rem 0 0 -34rem
    }
}

body.ready .mars__black {
    opacity: 0;
    transition: opacity 1ms 5500ms cubic-bezier(0.55, 0.055, 0.675, 0.19)
}

@media screen and (max-width: 62em) {
    body.ready .mars__black {
        transition-delay: 5500ms
    }
}

.mars__logo {
    background-image: url("images/comming_soon.gif");
    background-size: contain;
    background-repeat: no-repeat;
    width: 30rem;
    height: 9.8rem;
    display: block;
    position: relative;
    max-width: 100%;
    opacity: 0
}

body.ready .mars__logo {
    opacity: 1;
    transition: opacity 1000ms 2000ms cubic-bezier(0.55, 0.055, 0.675, 0.19)
}

@media screen and (max-width: 62em) {
    body.ready .mars__logo {
        transition-delay: 2000ms
    }
}

@media screen and (min-width: 62em) {
    .mars__logo {
        background-size: cover;
        width: 55.6rem;
        height: 17.8rem
    }
}

.mars__logo--center {
    margin: 0 auto
}

.mars__logo--header {
    /*margin-top: 12.5rem;*/
    margin-bottom: 2.5rem
}

@media screen and (max-width: 30em) {
    .mars__logo--header {
        margin-top: 6.5rem
    }
}

.visual {
    position: absolute;
    display: block;
    opacity: 0.8;
    will-change: transform
}

.visual__wrapper {
    position: relative
}

.visual img,
.visual canvas {
    height: 100%;
    width: 100%
}

.visual--small {
    width: 20%;
    height: 15.25rem;
    min-width: 15rem
}

@media screen and (min-width: 62em) {
    .visual--small {
        width: 25rem;
        height: 24.5rem
    }
}

@media screen and (max-width: 30em) {
    .visual--small {
        height: 13rem;
        min-width: 13rem
    }
}

.visual--medium {
    width: 30%;
    height: auto;
    min-width: 21rem
}

@media screen and (min-width: 62em) {
    .visual--medium {
        width: 30rem;
        height: auto
    }
}

@media screen and (max-width: 30em) {
    .visual--medium {
        height: auto;
        min-width: 12rem
    }
}

.visual--big {
    width: 50%;
    min-width: 30rem
}

@media screen and (min-width: 62em) {
    .visual--big {
        width: 53rem
    }
}

@media screen and (max-width: 30em) {
    .visual--big {
        min-width: 23rem
    }
}

.visual--mars-small {
    top: 15rem;
    left: 70%
}

@media screen and (min-width: 62em) {
    .visual--mars-small {
        right: -7.5rem;
        left: initial;
        z-index: 2
    }
    .visual--mars-small.visual--up {
        top: 62.5rem
    }
    .visual--mars-small.visual--fast {
        top: 102.5rem
    }
}

@media screen and (max-width: 30em) {
    .visual--mars-small {
        top: 25rem;
        left: 73%
    }
}

.visual--mars-medium {
    top: 12rem;
    left: 5rem
}

@media screen and (min-width: 62em) {
    .visual--mars-medium {
        top: 17.5rem;
        left: 0;
        z-index: 2
    }
    .visual--mars-medium.visual--up {
        top: 47.5rem
    }
}

@media screen and (max-width: 30em) {
    .visual--mars-medium {
        top: 22rem;
        left: 0
    }
}

.visual--mars-big {
    left: 20rem;
    top: -23rem
}

@media screen and (min-width: 62em) {
    .visual--mars-big {
        z-index: 1
    }
}

@media screen and (max-width: 30em) {
    .visual--mars-big {
        left: 9.5rem;
        top: 8.3rem
    }
}

.visual--exomars-small {
    z-index: 2;
    top: 30rem;
    left: -7rem
}

@media screen and (min-width: 75em) {
    .visual--exomars-small.visual--up {
        top: 80rem
    }
    .visual--exomars-small.visual--fast {
        top: 137rem
    }
}

@media screen and (max-width: 62em) {
    .visual--exomars-small {
        top: 12rem;
        left: 5rem;
        z-index: 1
    }
}

@media screen and (max-width: 30em) {
    .visual--exomars-small {
        top: 22rem;
        left: 0;
        height: 12rem
    }
}

.visual--exomars-medium {
    right: 0;
    z-index: 2;
    top: 20rem
}

@media screen and (max-width: 75em) {
    .visual--exomars-medium.visual--up {
        top: 64rem
    }
}

@media screen and (max-width: 62em) {
    .visual--exomars-medium {
        right: auto;
        left: 70%;
        z-index: 1;
        top: 0
    }
    .visual--exomars-medium.visual--up {
        top: 62.5rem
    }
    .visual--exomars-medium.visual--fast {
        top: 102.5rem
    }
}

@media screen and (max-width: 30em) {
    .visual--exomars-medium {
        top: 25rem;
        left: 73%
    }
}

.visual--exomars-big {
    z-index: 1;
    top: -5rem
}

@media screen and (max-width: 62em) {
    .visual--exomars-big {
        left: 20rem;
        top: -23rem
    }
}

@media screen and (max-width: 30em) {
    .visual--exomars-big {
        top: 9.5rem;
        left: 8.3rem
    }
}

@media screen and (min-width: 75em) {
    .visual--exomars-big.visual--down {
        top: -40rem
    }
}

@media screen and (min-width: 75em) {
    .visual--book-small.visual--up {
        top: 160rem
    }
    .visual--book-small.visual--fast {
        top: 180rem
    }
}

@media screen and (min-width: 75em) {
    .visual--book-medium.visual--up {
        top: 71rem
    }
}

@media screen and (min-width: 75em) {
    .visual--book-big.visual--down {
        top: -57rem
    }
}

@media screen and (min-width: 75em) {
    .visual--magazine-small.visual--fast {
        top: 216rem;
        z-index: 1
    }
}

@media screen and (min-width: 75em) {
    .visual--magazine-medium.visual--up {
        top: 86rem
    }
}

@media screen and (min-width: 75em) {
    .visual--magazine-big.visual--down {
        top: -67rem;
        z-index: 0
    }
}

@media screen and (min-width: 75em) {
    .visual--test-small.visual--up {
        top: 240rem
    }
}

@media screen and (min-width: 75em) {
    .visual--test-medium.visual--up {
        top: 90rem
    }
}

@media screen and (min-width: 75em) {
    .visual--test-big.visual--down {
        top: -83rem
    }
}

.button {
    background-image: url("images/icons/polygon-default.svg");
    background-size: cover;
    cursor: pointer;
    height: 6.1rem;
    width: 68px;
    text-align: center;
    display: block;
    position: relative
}

@media screen and (max-width: 30em) {
    .button {
        background-size: 100%;
        background-repeat: no-repeat;
        margin: 0px 0px -1.6rem 0rem
    }
}

.button--mouse:before {
    content: url("images/icons/mouse.svg");
    position: relative;
    top: 14px;
    display: inline-block;
    animation-name: bounce;
    animation-iteration-count: infinite;
    animation-duration: 2.25s;
    animation-delay: 0s;
    animation-timing-function: ease;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

@media screen and (max-width: 30em) {
    .button--mouse:before {
        content: "";
        background-image: url(images/icons/mouse.svg);
        background-size: 100%;
        width: 1.6rem;
        height: 20rem;
        background-repeat: no-repeat;
        position: relative;
        top: 12px;
        display: inline-block;
        animation-name: bounce;
        animation-iteration-count: infinite;
        animation-duration: 2.25s;
        animation-delay: 0s;
        animation-timing-function: ease;
        animation-fill-mode: both;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden
    }
}

.button--more {
    transform: rotate(30deg);
    display: inline-block;
    height: 48px;
    width: 53px;
    position: relative;
    margin-left: -1rem;
    margin-right: 1rem
}

.button--more:before {
    content: '';
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    transform: rotate(-30deg);
    background: url("images/icons/icon-plus.svg") no-repeat center;
    z-index: 1;
    transition: all .25s ease-in
}

.button--more:after {
    content: '';
    position: absolute !important;
    width: 53px !important;
    height: 48px !important;
    opacity: 0;
    top: 0 !important;
    left: 0 !important;
    transform: rotate(-30deg);
    background: url("images/icons/polygon-full.svg") no-repeat center;
    background-size: 70%;
    transition: opacity .25s ease-in
}

.button--more:hover:before {
    content: '';
    background: url("images/icons/icon-plus.svg") no-repeat center;
    left: 0px;
    top: -2px
}

.button--more:hover:after {
    content: '';
    left: 0px;
    top: 0;
    overflow: hidden;
    clip: rect(53px, 450px, 5px, 0);
    animation: noise-anim 2s infinite linear alternate-reverse
}

.button--glitch {
    transform: rotate(30deg);
    display: inline-block;
    height: 6rem;
    width: 6.6rem;
    position: relative;
    margin-left: -1rem;
    margin-right: 1rem;
    pointer-events: none
}

.button--glitch:before {
    content: '';
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    transform: rotate(-30deg);
    background: url("images/icons/icon-plus.svg") no-repeat center;
    z-index: 1;
    transition: all .25s ease-in
}

.button--glitch:after {
    content: '';
    position: absolute !important;
    width: 53px !important;
    height: 48px !important;
    opacity: 0;
    top: 0 !important;
    left: 0 !important;
    transform: rotate(-30deg);
    background: url("images/icons/polygon-full.svg") no-repeat center;
    background-size: 70%;
    transition: opacity .25s ease-in
}

.button--glitch-1,
.button--glitch-2,
.button--glitch-3,
.button--glitch-4 {
    display: none
}

@keyframes button--glitch-anim-1 {
    0% {
        clip: rect(54px, 100px, 6px, 0)
    }
    6.66667% {
        clip: rect(71px, 100px, 43px, 0)
    }
    13.33333% {
        clip: rect(18px, 100px, 66px, 0)
    }
    20% {
        clip: rect(59px, 100px, 41px, 0)
    }
    26.66667% {
        clip: rect(71px, 100px, 79px, 0)
    }
    33.33333% {
        clip: rect(7px, 100px, 37px, 0)
    }
    40% {
        clip: rect(64px, 100px, 55px, 0)
    }
    46.66667% {
        clip: rect(15px, 100px, 27px, 0)
    }
    53.33333% {
        clip: rect(84px, 100px, 55px, 0)
    }
    60% {
        clip: rect(62px, 100px, 28px, 0)
    }
    66.66667% {
        clip: rect(11px, 100px, 39px, 0)
    }
    73.33333% {
        clip: rect(45px, 100px, 96px, 0)
    }
    80% {
        clip: rect(81px, 100px, 12px, 0)
    }
    86.66667% {
        clip: rect(76px, 100px, 63px, 0)
    }
    93.33333% {
        clip: rect(87px, 100px, 41px, 0)
    }
    100% {
        clip: rect(54px, 100px, 95px, 0)
    }
}

@keyframes button--glitch-anim-2 {
    0% {
        clip: rect(71px, 100px, 4px, 0)
    }
    6.66667% {
        clip: rect(60px, 100px, 18px, 0)
    }
    13.33333% {
        clip: rect(59px, 100px, 97px, 0)
    }
    20% {
        clip: rect(45px, 100px, 68px, 0)
    }
    26.66667% {
        clip: rect(6px, 100px, 44px, 0)
    }
    33.33333% {
        clip: rect(67px, 100px, 87px, 0)
    }
    40% {
        clip: rect(85px, 100px, 27px, 0)
    }
    46.66667% {
        clip: rect(26px, 100px, 31px, 0)
    }
    53.33333% {
        clip: rect(66px, 100px, 24px, 0)
    }
    60% {
        clip: rect(2px, 100px, 14px, 0)
    }
    66.66667% {
        clip: rect(18px, 100px, 4px, 0)
    }
    73.33333% {
        clip: rect(47px, 100px, 61px, 0)
    }
    80% {
        clip: rect(35px, 100px, 30px, 0)
    }
    86.66667% {
        clip: rect(74px, 100px, 91px, 0)
    }
    93.33333% {
        clip: rect(22px, 100px, 90px, 0)
    }
    100% {
        clip: rect(27px, 100px, 70px, 0)
    }
}

.button--glitch:hover>img,
.link--more:hover>.button--glitch>img {
    position: absolute
}

.button--glitch:hover>img:nth-child(4),
.link--more:hover>.button--glitch>img:nth-child(4),
.button--glitch:hover>img:nth-child(3),
.link--more:hover>.button--glitch>img:nth-child(3) {
    clip: rect(0, 0, 0, 0)
}

.button--glitch:hover>img:nth-child(4),
.link--more:hover>.button--glitch>img:nth-child(4) {
    animation: button--glitch-anim-1 0.5s infinite linear alternate-reverse
}

.button--glitch:hover>img:nth-child(3),
.link--more:hover>.button--glitch>img:nth-child(3) {
    animation: button--glitch-anim-2 2s infinite linear alternate-reverse
}

.button--glitch:hover:before,
.link--more:hover>.button--glitch:before,
.button--glitch:hover:after,
.link--more:hover>.button--glitch:after {
    background: none
}

.button--glitch:hover .button--glitch-1,
.link--more:hover>.button--glitch .button--glitch-1,
.button--glitch:hover .button--glitch-2,
.link--more:hover>.button--glitch .button--glitch-2,
.button--glitch:hover .button--glitch-3,
.link--more:hover>.button--glitch .button--glitch-3,
.button--glitch:hover .button--glitch-4,
.link--more:hover>.button--glitch .button--glitch-4 {
    animation-name: fadeIn;
    animation-iteration-count: 1;
    animation-duration: .3s;
    animation-delay: 0s;
    animation-timing-function: ease;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: rotate(-30deg);
    display: block;
    left: 15%;
    top: 5%;
    position: absolute
}

.button--glitch:hover .button--glitch-1,
.link--more:hover>.button--glitch .button--glitch-1 {
    filter: invert(100%);
    top: 40%;
    left: 40%;
    z-index: 10
}

.button--glitch:hover .button--glitch-2,
.link--more:hover>.button--glitch .button--glitch-2 {
    top: 5%;
    left: 14.5%;
    width: 70%
}

.button--glitch:hover .button--glitch-3,
.link--more:hover>.button--glitch .button--glitch-3 {
    left: 16%;
    top: 20%;
    width: 70%
}

.button--glitch:hover .button--glitch-4,
.link--more:hover>.button--glitch .button--glitch-4 {
    filter: invert(100%);
    top: 46%;
    left: 48%;
    z-index: 10
}

.button--facebook:before,
.button--twitter:before,
.button--instagram:before {
    position: relative;
    top: 22px;
    display: inline-block
}

.button--facebook:hover:after,
.button--twitter:hover:after,
.button--instagram:hover:after {
    content: '';
    background-image: url("images/icons/polygon-extend.svg");
    background-repeat: no-repeat;
    width: 9.2rem;
    height: 8.5rem;
    position: absolute;
    left: -12px;
    top: -12px;
    animation-name: zoomIn;
    animation-iteration-count: 1;
    animation-duration: .3s;
    animation-delay: 0s;
    animation-timing-function: ease;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.button--facebook:before {
    content: url("images/icons/icon-fb.svg")
}

.button--twitter:before {
    content: url("images/icons/icon-tw.svg")
}

.button--instagram:before {
    content: url("images/icons/icon-ig.svg")
}

.button--left {
    float: left
}

.button--right {
    float: right
}

.button--center {
    left: 50%;
    margin-left: -34px
}

keyframes noise-anim 0% {
    clip: rect(76px, 9999px, 72px, 0)
}

keyframes noise-anim 5% {
    clip: rect(36px, 9999px, 50px, 0)
}

keyframes noise-anim 10% {
    clip: rect(64px, 9999px, 44px, 0)
}

keyframes noise-anim 15% {
    clip: rect(20px, 9999px, 74px, 0)
}

keyframes noise-anim 20% {
    clip: rect(30px, 9999px, 10px, 0)
}

keyframes noise-anim 25% {
    clip: rect(31px, 9999px, 36px, 0)
}

keyframes noise-anim 30% {
    clip: rect(19px, 9999px, 58px, 0)
}

keyframes noise-anim 35% {
    clip: rect(58px, 9999px, 32px, 0)
}

keyframes noise-anim 40% {
    clip: rect(27px, 9999px, 72px, 0)
}

keyframes noise-anim 45% {
    clip: rect(45px, 9999px, 85px, 0)
}

keyframes noise-anim 50% {
    clip: rect(79px, 9999px, 66px, 0)
}

keyframes noise-anim 55% {
    clip: rect(68px, 9999px, 24px, 0)
}

keyframes noise-anim 60% {
    clip: rect(88px, 9999px, 100px, 0)
}

keyframes noise-anim 65% {
    clip: rect(92px, 9999px, 41px, 0)
}

keyframes noise-anim 70% {
    clip: rect(20px, 9999px, 26px, 0)
}

keyframes noise-anim 75% {
    clip: rect(78px, 9999px, 23px, 0)
}

keyframes noise-anim 80% {
    clip: rect(35px, 9999px, 73px, 0)
}

keyframes noise-anim 85% {
    clip: rect(28px, 9999px, 67px, 0)
}

keyframes noise-anim 90% {
    clip: rect(3px, 9999px, 100px, 0)
}

keyframes noise-anim 95% {
    clip: rect(11px, 9999px, 32px, 0)
}

keyframes noise-anim 100% {
    clip: rect(58px, 9999px, 83px, 0)
}

@keyframes noise-anim-2 {
    0% {
        clip: rect(85px, 9999px, 93px, 0)
    }
    5% {
        clip: rect(81px, 9999px, 41px, 0)
    }
    10% {
        clip: rect(29px, 9999px, 33px, 0)
    }
    15% {
        clip: rect(14px, 9999px, 1px, 0)
    }
    20% {
        clip: rect(58px, 9999px, 86px, 0)
    }
    25% {
        clip: rect(85px, 9999px, 72px, 0)
    }
    30% {
        clip: rect(78px, 9999px, 74px, 0)
    }
    35% {
        clip: rect(13px, 9999px, 66px, 0)
    }
    40% {
        clip: rect(15px, 9999px, 47px, 0)
    }
    45% {
        clip: rect(44px, 9999px, 75px, 0)
    }
    50% {
        clip: rect(40px, 9999px, 22px, 0)
    }
    55% {
        clip: rect(32px, 9999px, 34px, 0)
    }
    60% {
        clip: rect(88px, 9999px, 67px, 0)
    }
    65% {
        clip: rect(76px, 9999px, 36px, 0)
    }
    70% {
        clip: rect(29px, 9999px, 42px, 0)
    }
    75% {
        clip: rect(95px, 9999px, 94px, 0)
    }
    80% {
        clip: rect(52px, 9999px, 29px, 0)
    }
    85% {
        clip: rect(3px, 9999px, 4px, 0)
    }
    90% {
        clip: rect(15px, 9999px, 77px, 0)
    }
    95% {
        clip: rect(78px, 9999px, 81px, 0)
    }
    100% {
        clip: rect(68px, 9999px, 84px, 0)
    }
}

.stars {
    position: fixed;
    background-image: url("images/background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    top: 0;
    left: 0;
    z-index: -2;
    transform: translate3d(0, 0, 0);
    will-change: transform;
    opacity: 0;
    width: 100vw;
    height: calc(100% + 200px)
}

.stars__layer {
    position: absolute;
    top: 0;
    left: 0;
    transform: translate3d(0, 0, 0)
}

body.ready .stars {
    opacity: 1;
    transition: opacity 2750ms 500ms cubic-bezier(0.25, 0.46, 0.45, 0.94)
}

.cookie {
    width: 780px;
    max-width: 90%;
    height: 480px;
    max-height: 95%;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    background: #000;
    z-index: 99;
    padding: 50px 90px;
    text-align: center;
    box-shadow: 0 0 50px rgba(255, 255, 255, 0.2)
}

@media screen and (max-width: 62em) {
    .cookie {
        padding: 20px;
        overflow-y: scroll
    }
}

.cookie--hidden {
    display: none
}

.cookie__title {
    color: #c46b16;
    letter-spacing: .2rem;
    font-size: 1.8rem;
    font-family: "NGC-CondBold", sans-serif
}

.cookie__message {
    line-height: 20px;
    margin-top: 20px;
    font-family: "NGC-Medium", sans-serif;
    line-height: 1.8em;
    letter-spacing: .1rem;
    margin-bottom: 70px
}

@media screen and (max-width: 62em) {
    .cookie__message {
        font-size: 1.4em;
        line-height: 1.6em
    }
}

.cookie__link {
    cursor: pointer;
    line-height: 15px;
    height: 40px;
    padding: 10px 20px 10px 50px;
    margin-top: 10px;
    font-size: 1.6rem;
    letter-spacing: .1em;
    border: 2px solid #fff;
    text-transform: uppercase;
    font-family: "NGC-CondBold", sans-serif;
    background-image: url("images/icons/checkmark-white.svg");
    background-repeat: no-repeat;
    background-position: 20px center
}

.cookie__url {
    color: #fff
}

.nebula {
    position: fixed;
    display: block;
    right: 0;
    top: 0;
    width: 785px;
    height: 692px;
    background: url("images/Header/nebula.png") top right no-repeat;
    background-size: contain;
    opacity: 0.6;
    z-index: -1
}

.cookie{
	display: none;
}